@charset "UTF-8";
 
 
#header {
	margin-bottom: 1em
}
 
 
.header-logodiv {width: 440px}
.header-logosvg::before {
    background-image: url("../img/logo_mu.svg");
	width: 440px
}
.mobile-header__brand .header-logosvg::before {
	width: 360px
}
.knot_234532 .header-logosvg::before {
    background-image: url("../img/logo_mu_ko.svg");
}
 
.navSlot .composedcontent-box, .navSlot .composedcontent-dvv-box {border-right:1px dotted #b9b9b9;border-bottom:1px dotted #b9b9b9}
.navSlot .composedcontent-box h2, .navSlot .composedcontent-dvv-box h2 {width:101%}

.ym-col1 .nav-outer li.nav_265917 a,
.ym-column a {color: #339933}
.ym-col1 .nav-outer li.nav_265917 ul a {color: #333}
.ym-col1 .nav-outer ul li a:hover,
.ym-col1 .nav-outer li.nav_265917 ul a.active,
.ym-col1 .nav-outer a.active,
.ym-col1 .nav-outer li.currentParent>a,
.ym-col1 .nav-outer li.currentParent>a.active {color: #339933}
.ym-col1 .nav-outer>ul.vlist>li.current>a:hover,
.ym-col1 .nav-outer>ul.vlist>li.currentParent>a:hover  {background-color: #339933;color:#fff}
#footer a,
#footer a:hover, 
#service h2,
.navSlot h2,
h2.boxteaser {color: #339933}
.schmuckfarbe  {color:#339933 !important}
.ui-widget-header li:hover {border-right: 2px solid #339933;}
 

#col1 .SSInhalt {border-right: 1px dotted #B3B3B3;border-left:none;}
#col1 .SSInhalt .dateiGroesse {display:none} 

 
.ym-col2 ul,
.ym-col3 ul,
.ym-col1 .navSlot ul
	{
	text-align: left;
	list-style-position: outside;
	list-style-image: url(../img/icons/pfeil_rechts_gruen.gif);
	margin: 0 0 8px 8px;
	padding: 2px 0px 6px 0px;
	}
	
.Tiergeburten .date {display:none}

.htmlfloatbox {
	overflow: hidden; padding-top: 2em;  padding-bottom: 1em; border-top: 1px dotted #b3b3b3
}

#service h2 {text-transform: uppercase;
			font-size:1.0em
		}
#service .l1_BildSpalte1 img{width:auto}

#service ul {list-style-type:none !important; margin-left:2em}
#service .l1_ulVeranstaltungListe {font-size:1em}
#service .l1_DatumVeranstaltungPunkt abbr{border-bottom:1px dotted #b3b3b3}


 
#footer {
    background: #ffffff}

.bxSlider .caption {border:2px solid #e7e7e7;padding:6px;background:#fff;opacity:.8;position:relative; top:-50px;font-weight:bold;max-width:50%;box-shadow:1px 2px 4px #000}


/***TABS
.ui-tabs-nav {max-width:280px;}
.ui-tabs-nav li {height:30px;border-right:2px solid #e7e7e7 !important; font-weight:bold}
.ui-widget-header span{font-weight:bold;color:#339933}
.ui-tabs-nav li:hover {border-right:2px solid #339933 !important;cursor:pointer!important}
.ui-widget-header span:hover{cursor:pointer}
.ui-widget-content {padding:6px;max-width:600px;min-height:500px}
#content ul.ui-tabs-nav {padding:2px 2px 0px 4px;}
.ui-widget-content .composedcontent-dvv-box {background:url(../img/bg/bg_verlauf_bottom.jpg) repeat-x bottom right;padding:3px;border-right:1px solid #e7e7e7}
.ui-widget-content .composedcontent-dvv-box p {margin-left:165px}

***/

/**VK**/

.zmCurentPage {background:#339933;border:1px solid #339933}
#zmDetail .zmOrt {display: block !important}

/**Lightbox**/
#lightbox-image-details-caption {
font-weight: normal;
font-size: 2em;
color: #333;
line-height: 1.4em;
}

/**Videos**/
.video iframe{height:300px; width:89%;margin-bottom:4px}

 
.videoleiste {
    background: #f7f7f7 url("../img/bg/bg_verlauf_f2f2f2.png") repeat-x scroll center top;
    box-shadow: 2px 2px 4px #e2e2e2;
    display: block;
    margin: 0.5em 0 2em 0em;
    overflow: hidden;
    padding: 10px 4px 0 4px;
 
}


.home .ym-col2  {
	width:52% !important
}

.ym-col1 .nav-outer ul li {
	display: block
}


#stickySidebar ul > li {
    border: 1px solid #339933;
    background: #339933;
}

/**Parken**/
.spende {color:#FFF;Background-color:#339933; padding:0.6em;font-size:1.2em;border-radius: 0.8em;display:inline-block}
.ticketbutton a {color:#FFF;Background-color:#339933; overflow:visible!important; width:250px;padding:0.6em;font-size:1.5em;border-radius: 0.8em;}

/** Corona-Ampel **/
.inzidenzampel.ampelrot::before,
.inzidenzampel.ampelgelb::before,
.inzidenzampel.ampelgruen::before,
.inzidenzampel.ampelgrau::before {
    float: right;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    content: "";
    display: block;
    width: 20px;
    height: 50px;
    margin-right:.5em
}

.inzidenzampel.ampelrot::before {    background-image: url("../img/icons/ampel1.svg");}
.inzidenzampel.ampelgelb::before {    background-image: url("../img/icons/ampel2.svg");}
.inzidenzampel.ampelgruen::before {    background-image: url("../img/icons/ampel3.svg");}
.inzidenzampel.ampelgrau::before  {    background-image: url("../img/icons/ampel0.svg");}

.mobileversion  .inzidenzampel::before {height: 90px;margin-right: 1.5em;}



.gridlayout .inzidenzampel {
    width: 12%; padding: 4px 0px 0 1%; max-height: 100%; background:#eee; margin-right:1%; margin-bottom:1em
}
 
 
 @media screen and ( max-width: 1240px)  {
    .gridlayout .inzidenzampel {
    width: 18%; margin-right:4%; 
}
.inzidenzampel::before {height: 80px;margin-right: 2em;}
     
.mobileversion  .gridlayout .inzidenzampel {width: 12%; margin-right:1%;}
.mobileversion  .inzidenzampel::before {height: 90px;margin-right: 1.5em;}
}
 
 @media screen and ( max-width: 1040px)  {    
.mobileversion  .gridlayout .inzidenzampel {width: 12%; margin-right:1%;}
.mobileversion  .inzidenzampel::before {height: 90px;margin-right: 1em;}
}
 
 @media screen and ( max-width: 960px)  {    
.mobileversion  .inzidenzampel::before {height: 95px;margin-right: .5em;}
}

 @media screen and ( max-width: 840px)  {    
.mobileversion  .gridlayout .inzidenzampel {width: 16%; margin-right:4%;}
.mobileversion  .inzidenzampel::before {height: 95px;margin-right: .5em;}
}
 
 @media screen and ( max-width: 610px)  {    
.mobileversion  .gridlayout .inzidenzampel {width: 20%; margin-right:5%;}
}

 @media screen and ( max-width: 520px)  {    
.mobileversion  .gridlayout .inzidenzampel {width: 40%; margin-right:5%;}
.mobileversion  .inzidenzampel::before {height: 95px;margin-right: 2em;}
}
 
 
.inzidenzdatum {
 background-color: #333;
 padding: 5px 5px;
 display: block;width:25px
}
.inzidenzdatum h3 {
    line-height: 95%;
	font-size: 1em !important;
    padding: 0;
    text-align: center;color:#fff !important;
}
.inzidenzdatum h2 {
font-size: 1.2em !important;
line-height: 100%;    
text-align: center; margin:0 0 0.1em 0 !important;color:#fff !important;
 }

.inzidenzwert  {width:25px;
    margin-top: .25em;
    padding: 5px 5px;
    display: inline-block;
    text-align: center; 
    font-weight: bold;
 }
.indzidenzgelb {background:#ffff00}
.indzidenzrot {background:#ff0000}
.indzidenzgruen {background:#00ff00}
.indzidenzgrau {background:#ccc}


.gridlayout { 
display: flex;
flex-wrap: wrap;
width: 100%;
display: -webkit-flex;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-align-items: center;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
}
.gridlayout .bildbox,
.gridlayout .box_flip  {width: 23%;padding: 0 1% 0 0 !important;max-height: 100%;}

.gridlayout.dreier .bildbox,
.gridlayout.dreier .box_flip  {width: 31%}
.gridlayout.zweier .bildbox,
.gridlayout.zweier .box_flip  {width: 46%}

.gridlayout.variablehoehe {
    align-items: baseline;
}

.spaltenlinie .subcl, .spaltenlinie .subc {border-right: 1px solid #eee; padding-right: 1em; margin-right: 1em}
.spaltenlinie .subcr {padding-right: 1em; margin-right: 1em}



.gridlayout > a[id^="anker"] {
  display: none;
}


#zmEListe .dtTimeInfo,
#zmEListe .uhr {
    padding: 0 0 0 0;
    display: block;
    margin: .5em 0;
}

#zmEListe p.date::before, 
#zmEListe .uhr::before,
#zmEListe .dtTimeInfo::before,
#zmEListe span.location::before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#zmEListe p.date::before {
content: "\f073";
padding: 0 .75em 0 0em;
}

#zmEListe p.location .location {display:inline; margin:0 !important;}

#zmEListe span.location::before {
content: "\f041";
padding: 0 1.25em 0 0.1em;
}


#zmEListe .uhr::before,
#zmEListe .dtTimeInfo::before {
 content: "\f017" !important;
 padding: 0 1em 0 0;
}

#zmEListe .zmitem {padding:1em .5em; margin: .5em 0}
#zmEListe .zmitem.even {background-color: #F6F6F6; border-bottom: 1px solid #E1E1E1;border-top: 1px solid #E1E1E1;}

#zmEListe .datebox {
 float: right; 
 background-color: #339933;
 padding: 7px 10px;
 margin:1em 0 1em 1em;
 display: block
}
#zmEListe .datebox span {
    display: block;
    font-size: 1.5em;
    line-height: 95%;
    padding: 0;
    text-align: center; color:#fff !important;
}
#zmEListe .datebox span.dateboxday {
font-size: 1.9em;
font-weight: 700;
line-height: 110%;
 }


#zmEListe .ym-g50 .item {
    display: block;
    overflow: hidden;
}



#header .flyerNav .mburger, #header .flyerNav button.menu {
    background-color: #393 !important;
  }
#nav-top-k.mm-menu .mm-navbars_bottom, #nav-top-k.mm-menu .mm-navbars_bottom .mm-navbar,
#nav-top-k.mm-menu .mm-listitem_selected {
    background-color: #393 !important;
    color: #fff;
  }

  #quicksearch .quicksearchimg {
    background-color: #393 !important;
  }

  .farbcontainer #zmEListe .datebox {
    background-color: #393 !important;
    color: #FFF;
  }